<!DOCTYPE html>
<html>
  <head>
    <title>Pracica de prova 2</title>
  </head>
  <body>
    <p>Numero</p>
    <p id="demo1"></p>
    <script>
      var num = "";
      var i;
      for (i = 0; i < 10; i++){
         if (i %2 == 0) {
           num += i +"<br>";
         }
      }
      document.getElementById("demo1").innerHTML = num;
    </script>
  </body>
</html>
